namespace DeploymentApplication
{
    partial class MainForm
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.bt_Quit = new System.Windows.Forms.Button();
            this.ofd_App = new System.Windows.Forms.OpenFileDialog();
            this.ofd_Icon = new System.Windows.Forms.OpenFileDialog();
            this.ofd_PID = new System.Windows.Forms.OpenFileDialog();
            this.ofd_XapCache = new System.Windows.Forms.OpenFileDialog();
            this.tp_XNA = new System.Windows.Forms.TabPage();
            this.bt_XNADeploy = new System.Windows.Forms.Button();
            this.gb_XNAFile = new System.Windows.Forms.GroupBox();
            this.lb_XNAIcon = new System.Windows.Forms.Label();
            this.tb_XNAApp = new System.Windows.Forms.TextBox();
            this.lb_XNAApp = new System.Windows.Forms.Label();
            this.tb_XNAIcon = new System.Windows.Forms.TextBox();
            this.lb_XNAPID = new System.Windows.Forms.Label();
            this.tb_XNAPID = new System.Windows.Forms.TextBox();
            this.tb_XNACache = new System.Windows.Forms.TextBox();
            this.lb_XNACache = new System.Windows.Forms.Label();
            this.gb_XNADeploy = new System.Windows.Forms.GroupBox();
            this.rb_XNAEmulator = new System.Windows.Forms.RadioButton();
            this.rb_XNADevice = new System.Windows.Forms.RadioButton();
            this.lb_XNATarget = new System.Windows.Forms.Label();
            this.cb_XNALaunch = new System.Windows.Forms.CheckBox();
            this.tb_XNAStatus = new System.Windows.Forms.TextBox();
            this.tp_Silverlight = new System.Windows.Forms.TabPage();
            this.bt_SilverDeploy = new System.Windows.Forms.Button();
            this.gb_SilverDeploy = new System.Windows.Forms.GroupBox();
            this.rb_SilverEmulator = new System.Windows.Forms.RadioButton();
            this.rb_SilverDevice = new System.Windows.Forms.RadioButton();
            this.lb_SilverTarget = new System.Windows.Forms.Label();
            this.cb_SilverLaunch = new System.Windows.Forms.CheckBox();
            this.tb_SilverStatus = new System.Windows.Forms.TextBox();
            this.gb_SilverlightFile = new System.Windows.Forms.GroupBox();
            this.tb_SilverApp = new System.Windows.Forms.TextBox();
            this.tb_SilverIcon = new System.Windows.Forms.TextBox();
            this.tb_SilverPID = new System.Windows.Forms.TextBox();
            this.lb_SilverPID = new System.Windows.Forms.Label();
            this.lb_SilverApp = new System.Windows.Forms.Label();
            this.lb_SilverIcon = new System.Windows.Forms.Label();
            this.tabControl = new System.Windows.Forms.TabControl();
            this.tp_XNA.SuspendLayout();
            this.gb_XNAFile.SuspendLayout();
            this.gb_XNADeploy.SuspendLayout();
            this.tp_Silverlight.SuspendLayout();
            this.gb_SilverDeploy.SuspendLayout();
            this.gb_SilverlightFile.SuspendLayout();
            this.tabControl.SuspendLayout();
            this.SuspendLayout();
            // 
            // bt_Quit
            // 
            this.bt_Quit.Location = new System.Drawing.Point(0, 477);
            this.bt_Quit.Name = "bt_Quit";
            this.bt_Quit.Size = new System.Drawing.Size(584, 23);
            this.bt_Quit.TabIndex = 1;
            this.bt_Quit.Text = "Anwendung beenden";
            this.bt_Quit.UseVisualStyleBackColor = true;
            this.bt_Quit.Click += new System.EventHandler(this.bt_Quit_Click);
            // 
            // ofd_App
            // 
            this.ofd_App.DefaultExt = "xap";
            this.ofd_App.Filter = "XAP-Datei|*.xap";
            this.ofd_App.RestoreDirectory = true;
            // 
            // ofd_Icon
            // 
            this.ofd_Icon.DefaultExt = "png";
            this.ofd_Icon.Filter = "PNG-Datei|*.png";
            this.ofd_Icon.RestoreDirectory = true;
            // 
            // ofd_PID
            // 
            this.ofd_PID.DefaultExt = "xml";
            this.ofd_PID.Filter = "Manifest-Datei|WMAppManifest.xml";
            this.ofd_PID.RestoreDirectory = true;
            // 
            // ofd_XapCache
            // 
            this.ofd_XapCache.DefaultExt = "xml";
            this.ofd_XapCache.Filter = "XpaCache-Datei|XapCacheFile.xml";
            this.ofd_XapCache.RestoreDirectory = true;
            // 
            // tp_XNA
            // 
            this.tp_XNA.BackColor = System.Drawing.SystemColors.Control;
            this.tp_XNA.Controls.Add(this.tb_XNAStatus);
            this.tp_XNA.Controls.Add(this.gb_XNADeploy);
            this.tp_XNA.Controls.Add(this.gb_XNAFile);
            this.tp_XNA.Controls.Add(this.bt_XNADeploy);
            this.tp_XNA.Location = new System.Drawing.Point(4, 22);
            this.tp_XNA.Name = "tp_XNA";
            this.tp_XNA.Size = new System.Drawing.Size(576, 445);
            this.tp_XNA.TabIndex = 2;
            this.tp_XNA.Text = "XNA";
            // 
            // bt_XNADeploy
            // 
            this.bt_XNADeploy.Enabled = false;
            this.bt_XNADeploy.Location = new System.Drawing.Point(6, 416);
            this.bt_XNADeploy.Name = "bt_XNADeploy";
            this.bt_XNADeploy.Size = new System.Drawing.Size(566, 23);
            this.bt_XNADeploy.TabIndex = 7;
            this.bt_XNADeploy.Text = "Bereitstellen";
            this.bt_XNADeploy.UseVisualStyleBackColor = true;
            this.bt_XNADeploy.Click += new System.EventHandler(this.bt_XNADeploy_Click);
            // 
            // gb_XNAFile
            // 
            this.gb_XNAFile.Controls.Add(this.lb_XNACache);
            this.gb_XNAFile.Controls.Add(this.tb_XNACache);
            this.gb_XNAFile.Controls.Add(this.tb_XNAPID);
            this.gb_XNAFile.Controls.Add(this.lb_XNAPID);
            this.gb_XNAFile.Controls.Add(this.tb_XNAIcon);
            this.gb_XNAFile.Controls.Add(this.lb_XNAApp);
            this.gb_XNAFile.Controls.Add(this.tb_XNAApp);
            this.gb_XNAFile.Controls.Add(this.lb_XNAIcon);
            this.gb_XNAFile.Location = new System.Drawing.Point(6, 6);
            this.gb_XNAFile.Name = "gb_XNAFile";
            this.gb_XNAFile.Size = new System.Drawing.Size(566, 131);
            this.gb_XNAFile.TabIndex = 6;
            this.gb_XNAFile.TabStop = false;
            this.gb_XNAFile.Text = "Datei";
            // 
            // lb_XNAIcon
            // 
            this.lb_XNAIcon.AutoSize = true;
            this.lb_XNAIcon.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_XNAIcon.Location = new System.Drawing.Point(6, 48);
            this.lb_XNAIcon.Name = "lb_XNAIcon";
            this.lb_XNAIcon.Size = new System.Drawing.Size(66, 13);
            this.lb_XNAIcon.TabIndex = 0;
            this.lb_XNAIcon.Text = "png-Datei:";
            // 
            // tb_XNAApp
            // 
            this.tb_XNAApp.BackColor = System.Drawing.SystemColors.Window;
            this.tb_XNAApp.Location = new System.Drawing.Point(77, 19);
            this.tb_XNAApp.Name = "tb_XNAApp";
            this.tb_XNAApp.ReadOnly = true;
            this.tb_XNAApp.Size = new System.Drawing.Size(483, 20);
            this.tb_XNAApp.TabIndex = 1;
            this.tb_XNAApp.Click += new System.EventHandler(this.tb_XNAApp_Click);
            // 
            // lb_XNAApp
            // 
            this.lb_XNAApp.AutoSize = true;
            this.lb_XNAApp.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_XNAApp.Location = new System.Drawing.Point(6, 22);
            this.lb_XNAApp.Name = "lb_XNAApp";
            this.lb_XNAApp.Size = new System.Drawing.Size(65, 13);
            this.lb_XNAApp.TabIndex = 0;
            this.lb_XNAApp.Text = "xap-Datei:";
            // 
            // tb_XNAIcon
            // 
            this.tb_XNAIcon.BackColor = System.Drawing.SystemColors.Window;
            this.tb_XNAIcon.Location = new System.Drawing.Point(77, 45);
            this.tb_XNAIcon.Name = "tb_XNAIcon";
            this.tb_XNAIcon.ReadOnly = true;
            this.tb_XNAIcon.Size = new System.Drawing.Size(483, 20);
            this.tb_XNAIcon.TabIndex = 1;
            this.tb_XNAIcon.Click += new System.EventHandler(this.tb_XNAIcon_Click);
            // 
            // lb_XNAPID
            // 
            this.lb_XNAPID.AutoSize = true;
            this.lb_XNAPID.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_XNAPID.Location = new System.Drawing.Point(6, 74);
            this.lb_XNAPID.Name = "lb_XNAPID";
            this.lb_XNAPID.Size = new System.Drawing.Size(68, 13);
            this.lb_XNAPID.TabIndex = 0;
            this.lb_XNAPID.Text = "ProductID:";
            // 
            // tb_XNAPID
            // 
            this.tb_XNAPID.BackColor = System.Drawing.SystemColors.Window;
            this.tb_XNAPID.Location = new System.Drawing.Point(77, 71);
            this.tb_XNAPID.Name = "tb_XNAPID";
            this.tb_XNAPID.ReadOnly = true;
            this.tb_XNAPID.Size = new System.Drawing.Size(483, 20);
            this.tb_XNAPID.TabIndex = 1;
            this.tb_XNAPID.Click += new System.EventHandler(this.tb_XNAPID_Click);
            // 
            // tb_XNACache
            // 
            this.tb_XNACache.BackColor = System.Drawing.SystemColors.Window;
            this.tb_XNACache.Location = new System.Drawing.Point(116, 97);
            this.tb_XNACache.Name = "tb_XNACache";
            this.tb_XNACache.ReadOnly = true;
            this.tb_XNACache.Size = new System.Drawing.Size(444, 20);
            this.tb_XNACache.TabIndex = 1;
            this.tb_XNACache.Click += new System.EventHandler(this.tb_XNACache_Click);
            // 
            // lb_XNACache
            // 
            this.lb_XNACache.AutoSize = true;
            this.lb_XNACache.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_XNACache.Location = new System.Drawing.Point(6, 100);
            this.lb_XNACache.Name = "lb_XNACache";
            this.lb_XNACache.Size = new System.Drawing.Size(103, 13);
            this.lb_XNACache.TabIndex = 0;
            this.lb_XNACache.Text = "XapCache-Datei:";
            // 
            // gb_XNADeploy
            // 
            this.gb_XNADeploy.Controls.Add(this.cb_XNALaunch);
            this.gb_XNADeploy.Controls.Add(this.lb_XNATarget);
            this.gb_XNADeploy.Controls.Add(this.rb_XNADevice);
            this.gb_XNADeploy.Controls.Add(this.rb_XNAEmulator);
            this.gb_XNADeploy.Location = new System.Drawing.Point(7, 143);
            this.gb_XNADeploy.Name = "gb_XNADeploy";
            this.gb_XNADeploy.Size = new System.Drawing.Size(566, 77);
            this.gb_XNADeploy.TabIndex = 9;
            this.gb_XNADeploy.TabStop = false;
            this.gb_XNADeploy.Text = "Bereitstellung";
            // 
            // rb_XNAEmulator
            // 
            this.rb_XNAEmulator.AutoSize = true;
            this.rb_XNAEmulator.Checked = true;
            this.rb_XNAEmulator.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.rb_XNAEmulator.Location = new System.Drawing.Point(89, 21);
            this.rb_XNAEmulator.Name = "rb_XNAEmulator";
            this.rb_XNAEmulator.Size = new System.Drawing.Size(79, 20);
            this.rb_XNAEmulator.TabIndex = 0;
            this.rb_XNAEmulator.TabStop = true;
            this.rb_XNAEmulator.Text = "Emulator";
            this.rb_XNAEmulator.UseVisualStyleBackColor = true;
            // 
            // rb_XNADevice
            // 
            this.rb_XNADevice.AutoSize = true;
            this.rb_XNADevice.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.rb_XNADevice.Location = new System.Drawing.Point(174, 21);
            this.rb_XNADevice.Name = "rb_XNADevice";
            this.rb_XNADevice.Size = new System.Drawing.Size(59, 20);
            this.rb_XNADevice.TabIndex = 1;
            this.rb_XNADevice.Text = "Gerät";
            this.rb_XNADevice.UseVisualStyleBackColor = true;
            // 
            // lb_XNATarget
            // 
            this.lb_XNATarget.AutoSize = true;
            this.lb_XNATarget.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_XNATarget.Location = new System.Drawing.Point(6, 25);
            this.lb_XNATarget.Name = "lb_XNATarget";
            this.lb_XNATarget.Size = new System.Drawing.Size(77, 13);
            this.lb_XNATarget.TabIndex = 2;
            this.lb_XNATarget.Text = "Zielplatform:";
            // 
            // cb_XNALaunch
            // 
            this.cb_XNALaunch.AutoSize = true;
            this.cb_XNALaunch.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cb_XNALaunch.Location = new System.Drawing.Point(6, 51);
            this.cb_XNALaunch.Name = "cb_XNALaunch";
            this.cb_XNALaunch.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.cb_XNALaunch.Size = new System.Drawing.Size(278, 19);
            this.cb_XNALaunch.TabIndex = 3;
            this.cb_XNALaunch.Text = "Nach Bereitstellung Anwendung starten";
            this.cb_XNALaunch.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.cb_XNALaunch.UseVisualStyleBackColor = true;
            // 
            // tb_XNAStatus
            // 
            this.tb_XNAStatus.BackColor = System.Drawing.SystemColors.Window;
            this.tb_XNAStatus.Location = new System.Drawing.Point(7, 226);
            this.tb_XNAStatus.Multiline = true;
            this.tb_XNAStatus.Name = "tb_XNAStatus";
            this.tb_XNAStatus.ReadOnly = true;
            this.tb_XNAStatus.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.tb_XNAStatus.Size = new System.Drawing.Size(566, 184);
            this.tb_XNAStatus.TabIndex = 8;
            // 
            // tp_Silverlight
            // 
            this.tp_Silverlight.BackColor = System.Drawing.SystemColors.Control;
            this.tp_Silverlight.Controls.Add(this.gb_SilverlightFile);
            this.tp_Silverlight.Controls.Add(this.tb_SilverStatus);
            this.tp_Silverlight.Controls.Add(this.gb_SilverDeploy);
            this.tp_Silverlight.Controls.Add(this.bt_SilverDeploy);
            this.tp_Silverlight.Location = new System.Drawing.Point(4, 22);
            this.tp_Silverlight.Name = "tp_Silverlight";
            this.tp_Silverlight.Padding = new System.Windows.Forms.Padding(3);
            this.tp_Silverlight.Size = new System.Drawing.Size(576, 445);
            this.tp_Silverlight.TabIndex = 0;
            this.tp_Silverlight.Text = "Silverlight";
            // 
            // bt_SilverDeploy
            // 
            this.bt_SilverDeploy.Enabled = false;
            this.bt_SilverDeploy.Location = new System.Drawing.Point(6, 416);
            this.bt_SilverDeploy.Name = "bt_SilverDeploy";
            this.bt_SilverDeploy.Size = new System.Drawing.Size(567, 23);
            this.bt_SilverDeploy.TabIndex = 0;
            this.bt_SilverDeploy.Text = "Bereitstellen";
            this.bt_SilverDeploy.UseVisualStyleBackColor = true;
            this.bt_SilverDeploy.Click += new System.EventHandler(this.bt_SilverDeploy_Click);
            // 
            // gb_SilverDeploy
            // 
            this.gb_SilverDeploy.Controls.Add(this.cb_SilverLaunch);
            this.gb_SilverDeploy.Controls.Add(this.lb_SilverTarget);
            this.gb_SilverDeploy.Controls.Add(this.rb_SilverDevice);
            this.gb_SilverDeploy.Controls.Add(this.rb_SilverEmulator);
            this.gb_SilverDeploy.Location = new System.Drawing.Point(3, 114);
            this.gb_SilverDeploy.Name = "gb_SilverDeploy";
            this.gb_SilverDeploy.Size = new System.Drawing.Size(570, 77);
            this.gb_SilverDeploy.TabIndex = 3;
            this.gb_SilverDeploy.TabStop = false;
            this.gb_SilverDeploy.Text = "Bereitstellung";
            // 
            // rb_SilverEmulator
            // 
            this.rb_SilverEmulator.AutoSize = true;
            this.rb_SilverEmulator.Checked = true;
            this.rb_SilverEmulator.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.rb_SilverEmulator.Location = new System.Drawing.Point(101, 25);
            this.rb_SilverEmulator.Name = "rb_SilverEmulator";
            this.rb_SilverEmulator.Size = new System.Drawing.Size(79, 20);
            this.rb_SilverEmulator.TabIndex = 0;
            this.rb_SilverEmulator.TabStop = true;
            this.rb_SilverEmulator.Text = "Emulator";
            this.rb_SilverEmulator.UseVisualStyleBackColor = true;
            // 
            // rb_SilverDevice
            // 
            this.rb_SilverDevice.AutoSize = true;
            this.rb_SilverDevice.Font = new System.Drawing.Font("Microsoft Sans Serif", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.rb_SilverDevice.Location = new System.Drawing.Point(211, 25);
            this.rb_SilverDevice.Name = "rb_SilverDevice";
            this.rb_SilverDevice.Size = new System.Drawing.Size(59, 20);
            this.rb_SilverDevice.TabIndex = 1;
            this.rb_SilverDevice.Text = "Gerät";
            this.rb_SilverDevice.UseVisualStyleBackColor = true;
            // 
            // lb_SilverTarget
            // 
            this.lb_SilverTarget.AutoSize = true;
            this.lb_SilverTarget.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_SilverTarget.Location = new System.Drawing.Point(6, 29);
            this.lb_SilverTarget.Name = "lb_SilverTarget";
            this.lb_SilverTarget.Size = new System.Drawing.Size(77, 13);
            this.lb_SilverTarget.TabIndex = 2;
            this.lb_SilverTarget.Text = "Zielplatform:";
            // 
            // cb_SilverLaunch
            // 
            this.cb_SilverLaunch.AutoSize = true;
            this.cb_SilverLaunch.Font = new System.Drawing.Font("Microsoft Sans Serif", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.cb_SilverLaunch.Location = new System.Drawing.Point(6, 51);
            this.cb_SilverLaunch.Name = "cb_SilverLaunch";
            this.cb_SilverLaunch.RightToLeft = System.Windows.Forms.RightToLeft.Yes;
            this.cb_SilverLaunch.Size = new System.Drawing.Size(278, 19);
            this.cb_SilverLaunch.TabIndex = 3;
            this.cb_SilverLaunch.Text = "Nach Bereitstellung Anwendung starten";
            this.cb_SilverLaunch.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            this.cb_SilverLaunch.UseVisualStyleBackColor = true;
            // 
            // tb_SilverStatus
            // 
            this.tb_SilverStatus.BackColor = System.Drawing.SystemColors.Window;
            this.tb_SilverStatus.Location = new System.Drawing.Point(6, 197);
            this.tb_SilverStatus.Multiline = true;
            this.tb_SilverStatus.Name = "tb_SilverStatus";
            this.tb_SilverStatus.ReadOnly = true;
            this.tb_SilverStatus.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.tb_SilverStatus.Size = new System.Drawing.Size(566, 213);
            this.tb_SilverStatus.TabIndex = 2;
            // 
            // gb_SilverlightFile
            // 
            this.gb_SilverlightFile.Controls.Add(this.lb_SilverIcon);
            this.gb_SilverlightFile.Controls.Add(this.lb_SilverApp);
            this.gb_SilverlightFile.Controls.Add(this.lb_SilverPID);
            this.gb_SilverlightFile.Controls.Add(this.tb_SilverPID);
            this.gb_SilverlightFile.Controls.Add(this.tb_SilverIcon);
            this.gb_SilverlightFile.Controls.Add(this.tb_SilverApp);
            this.gb_SilverlightFile.Location = new System.Drawing.Point(6, 6);
            this.gb_SilverlightFile.Name = "gb_SilverlightFile";
            this.gb_SilverlightFile.Size = new System.Drawing.Size(566, 102);
            this.gb_SilverlightFile.TabIndex = 6;
            this.gb_SilverlightFile.TabStop = false;
            this.gb_SilverlightFile.Text = "Datei";
            // 
            // tb_SilverApp
            // 
            this.tb_SilverApp.BackColor = System.Drawing.SystemColors.Window;
            this.tb_SilverApp.Location = new System.Drawing.Point(77, 19);
            this.tb_SilverApp.Name = "tb_SilverApp";
            this.tb_SilverApp.ReadOnly = true;
            this.tb_SilverApp.Size = new System.Drawing.Size(483, 20);
            this.tb_SilverApp.TabIndex = 5;
            this.tb_SilverApp.Click += new System.EventHandler(this.tb_SilverApp_Click);
            // 
            // tb_SilverIcon
            // 
            this.tb_SilverIcon.BackColor = System.Drawing.SystemColors.Window;
            this.tb_SilverIcon.Location = new System.Drawing.Point(77, 45);
            this.tb_SilverIcon.Name = "tb_SilverIcon";
            this.tb_SilverIcon.ReadOnly = true;
            this.tb_SilverIcon.Size = new System.Drawing.Size(483, 20);
            this.tb_SilverIcon.TabIndex = 5;
            this.tb_SilverIcon.Click += new System.EventHandler(this.tb_SilverIcon_Click);
            // 
            // tb_SilverPID
            // 
            this.tb_SilverPID.BackColor = System.Drawing.SystemColors.Window;
            this.tb_SilverPID.Location = new System.Drawing.Point(77, 71);
            this.tb_SilverPID.Name = "tb_SilverPID";
            this.tb_SilverPID.ReadOnly = true;
            this.tb_SilverPID.Size = new System.Drawing.Size(483, 20);
            this.tb_SilverPID.TabIndex = 5;
            this.tb_SilverPID.Click += new System.EventHandler(this.tb_SilverPID_Click);
            // 
            // lb_SilverPID
            // 
            this.lb_SilverPID.AutoSize = true;
            this.lb_SilverPID.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_SilverPID.Location = new System.Drawing.Point(6, 74);
            this.lb_SilverPID.Name = "lb_SilverPID";
            this.lb_SilverPID.Size = new System.Drawing.Size(68, 13);
            this.lb_SilverPID.TabIndex = 4;
            this.lb_SilverPID.Text = "ProductID:";
            // 
            // lb_SilverApp
            // 
            this.lb_SilverApp.AutoSize = true;
            this.lb_SilverApp.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_SilverApp.Location = new System.Drawing.Point(6, 22);
            this.lb_SilverApp.Name = "lb_SilverApp";
            this.lb_SilverApp.Size = new System.Drawing.Size(65, 13);
            this.lb_SilverApp.TabIndex = 4;
            this.lb_SilverApp.Text = "xap-Datei:";
            // 
            // lb_SilverIcon
            // 
            this.lb_SilverIcon.AutoSize = true;
            this.lb_SilverIcon.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.lb_SilverIcon.Location = new System.Drawing.Point(6, 48);
            this.lb_SilverIcon.Name = "lb_SilverIcon";
            this.lb_SilverIcon.Size = new System.Drawing.Size(66, 13);
            this.lb_SilverIcon.TabIndex = 4;
            this.lb_SilverIcon.Text = "png-Datei:";
            // 
            // tabControl
            // 
            this.tabControl.Controls.Add(this.tp_Silverlight);
            this.tabControl.Controls.Add(this.tp_XNA);
            this.tabControl.Dock = System.Windows.Forms.DockStyle.Top;
            this.tabControl.Location = new System.Drawing.Point(0, 0);
            this.tabControl.Name = "tabControl";
            this.tabControl.SelectedIndex = 0;
            this.tabControl.Size = new System.Drawing.Size(584, 471);
            this.tabControl.TabIndex = 7;
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(584, 512);
            this.Controls.Add(this.tabControl);
            this.Controls.Add(this.bt_Quit);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedSingle;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "MainForm";
            this.Text = "Bereitstellen von Windows Phone 7 Anwendungen";
            this.tp_XNA.ResumeLayout(false);
            this.tp_XNA.PerformLayout();
            this.gb_XNAFile.ResumeLayout(false);
            this.gb_XNAFile.PerformLayout();
            this.gb_XNADeploy.ResumeLayout(false);
            this.gb_XNADeploy.PerformLayout();
            this.tp_Silverlight.ResumeLayout(false);
            this.tp_Silverlight.PerformLayout();
            this.gb_SilverDeploy.ResumeLayout(false);
            this.gb_SilverDeploy.PerformLayout();
            this.gb_SilverlightFile.ResumeLayout(false);
            this.gb_SilverlightFile.PerformLayout();
            this.tabControl.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button bt_Quit;
        private System.Windows.Forms.OpenFileDialog ofd_App;
        private System.Windows.Forms.OpenFileDialog ofd_Icon;
        private System.Windows.Forms.OpenFileDialog ofd_PID;
        private System.Windows.Forms.OpenFileDialog ofd_XapCache;
        private System.Windows.Forms.TabPage tp_XNA;
        internal System.Windows.Forms.TextBox tb_XNAStatus;
        private System.Windows.Forms.GroupBox gb_XNADeploy;
        internal System.Windows.Forms.CheckBox cb_XNALaunch;
        private System.Windows.Forms.Label lb_XNATarget;
        internal System.Windows.Forms.RadioButton rb_XNADevice;
        internal System.Windows.Forms.RadioButton rb_XNAEmulator;
        private System.Windows.Forms.GroupBox gb_XNAFile;
        private System.Windows.Forms.Label lb_XNACache;
        internal System.Windows.Forms.TextBox tb_XNACache;
        internal System.Windows.Forms.TextBox tb_XNAPID;
        private System.Windows.Forms.Label lb_XNAPID;
        internal System.Windows.Forms.TextBox tb_XNAIcon;
        private System.Windows.Forms.Label lb_XNAApp;
        internal System.Windows.Forms.TextBox tb_XNAApp;
        private System.Windows.Forms.Label lb_XNAIcon;
        private System.Windows.Forms.Button bt_XNADeploy;
        private System.Windows.Forms.TabPage tp_Silverlight;
        private System.Windows.Forms.GroupBox gb_SilverlightFile;
        private System.Windows.Forms.Label lb_SilverIcon;
        private System.Windows.Forms.Label lb_SilverApp;
        private System.Windows.Forms.Label lb_SilverPID;
        internal System.Windows.Forms.TextBox tb_SilverPID;
        internal System.Windows.Forms.TextBox tb_SilverIcon;
        internal System.Windows.Forms.TextBox tb_SilverApp;
        internal System.Windows.Forms.TextBox tb_SilverStatus;
        private System.Windows.Forms.GroupBox gb_SilverDeploy;
        internal System.Windows.Forms.CheckBox cb_SilverLaunch;
        private System.Windows.Forms.Label lb_SilverTarget;
        internal System.Windows.Forms.RadioButton rb_SilverDevice;
        internal System.Windows.Forms.RadioButton rb_SilverEmulator;
        private System.Windows.Forms.Button bt_SilverDeploy;
        private System.Windows.Forms.TabControl tabControl;
    }
}

